@charset "utf-8";
/* CSS Document */

/* --- LOGIN | UTENTE --- */
.plBck{
    background: url('../../images/utente/bck1.jpg') no-repeat bottom;
    margin: 0;
	padding: 50px;
	min-height: 700px;
}
.plBck h1{
	color: #474747;
	font-size: 200%;
	margin: 0;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}
.plBck h3{
	color:#06850d;
	font-size:100%;
	margin:0 0 0 20px;
	padding:0;
}
.plBck h5{
	font-size:90%;
	padding:0;
	text-align:center;
}
.plBck .tit1 {
	color:#731c16;
	font-size:180%;
	margin:70px 0 30px 60px;
}
.plBck .txt1 {
	width:810px;
	color:#474747;
	font-size:100%;
	font-style:normal;
	margin:20px 0 30px 60px;
	line-height:150%;
}
.plBck .col {
	float:left;
	margin:50px 0 10px 50px;
	width:400px;
	border-color:#731c16;
}
.plBck li{
	padding:7px 0 7px 0;
}
.plBck ul{
	margin:0 0 0 40px;
	list-style-image:url('../../images/utente/icoFn.png');
	padding:5px;
}
.plBck .sms{
    float: left;
	margin: 10px;
	width: 700px;
	padding: 20px;
	color: #731c16;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	border: 1px solid #731c16;
	background-color: rgba(255, 255, 255, 0.9);
}
.plBck .sms .p2 {
    font-size: 80%;
    font-weight: bold;
    margin-top: 10px;
}

.plBck .xls{
    float: right;
    margin-right: 5px;
    display: block;
    font-size: 80%;
}


/* TABELLE DI REPORT */
#tbBck{
	font-style: normal;
	margin: 30px 0 70px 0;
}
#tbBck h1{
	color: #474747;
	font-size: 200%;
	margin: 0;
	padding: 20px;
	text-align: center;
	font-weight: bold;
}

/* AN_CORSI | AN_ART | CA_DOCENTI */
#btGsCr {
	width: 80px;
	margin: 10px auto 30px auto;
	font-size: 110%;	
}
.partAlu span {
    margin-top: 5px;
    font-weight: bold;
    font-size: 80%;
    display: block;
}